.login-page{
	color: #808080
}

.login-page h2,
.login-page h3{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #d12414
}

div.panel-info,
div.register{
	background-color: #fff;
	padding: 20px 40px;
}

.form-horizontal .control-label{
	text-align: left
}

.controls a{
	color: #d12414
}